<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>

<!--  PC-BSD - Fonts configurations v.12012006-->

<!--		Default fonts for generic families		-->

<alias>
	<family>cursive</family>
	<accept>
		<family>URW</family>
	</accept>
</alias>

<alias>
	<family>fantasy</family>
	<prefer>
		<family>Comic Sans MS</family>
		<family>URW</family>
	</prefer>
</alias>

<alias>
	<family>sans-serif</family>
	<prefer>
		<family>Arial</family>
		<family>DejaVu Sans Condensed</family>
		<family>Luxi Sans</family>
		<family>Nimbus Sans L</family>
	</prefer>
</alias>

<alias>
	<family>serif</family>
	<prefer>
		<family>Times New Roman</family>
		<family>DejaVu Serif Condensed</family>
		<family>Nimbus Roman No9 L</family>
		<family>OmegaSerif88591</family>
		<family>OmegaSerif88592</family>
		<family>OmegaSerif88593</family>
		<family>OmegaSerif88594</family>
		<family>OmegaSerif88595</family>
		<family>OmegaSerifVISCII</family>
	</prefer>
</alias>

<!--		Alias for common fonts in case they're not found		-->

<alias>
	<family>Arial</family>
	<accept>
		<family>sans-serif</family>
	</accept>
</alias>

<alias>
	<family>Comic Sans MS</family>
	<accept>
		<family>URW</family>
	</accept>
</alias>

<alias>
	<family>Courier New</family>
	<accept>
		<family>monospace</family>
	</accept>
</alias>

<alias>
	<family>Courier</family>
	<prefer>
		<family>monospace</family>
	</prefer>
</alias>

<alias>
	<family>Georgia</family>
	<accept>
		<family>serif</family>
	</accept>
</alias>

<alias>
	<family>Garamond</family>
	<accept>
		<family>serif</family>
	</accept>
</alias>

<alias>
	<family>Helvetica</family>
	<prefer>
		<family>sans-serif</family>
	</prefer>
</alias>

<alias>
	<family>Impact</family>
	<accept>
		<family>sans-serif</family>
	</accept>
</alias>

<alias>
	<family>Palatino Linotype</family>
	<accept>
		<family>serif</family>
	</accept>
</alias>

<alias>
	<family>Trebuchet MS</family>
	<accept>
		<family>sans-serif</family>
	</accept>
</alias>


<alias>
	<family>Tahoma</family>
	<accept>
		<family>sans-serif</family>
	</accept>
</alias>

<alias>
	<family>Times New Roman</family>
	<accept>
		<family>serif</family>
	</accept>
</alias>

<alias>
	<family>Verdana</family>
	<accept>
		<family>sans-serif</family>
	</accept>
</alias>

<!--		Bitstream Vera Sans Mono is default for monospace. Replace it with something nicer	-->

<alias>
	<family>Bitstream Vera Sans Mono</family>
	<prefer>
		<family>Courier New</family>
		<family>Fixed [Misc]</family>
		<family>DejaVu Sans Mono</family>
		<family>Nimbus</family>
		<family>LucidaTypewriter</family>
	</prefer>
</alias>

<!--		Bitstream Vera Sans is default for sans-serif. Replace it with something nicer		-->
<alias>
	<family>Bitstream Vera Sans</family>
	<prefer>
		<family>Arial</family>
		<family>DejaVu Sans Condensed</family>
		<family>Luxi Sans</family>
		<family>Nimbus Sans L</family>
	</prefer>
</alias>

<!--		Bitstream Vera Serif is default for serif. Replace it with something nicer		-->

<alias>
	<family>Bitstream Vera Serif</family>
	<prefer>
		<family>Times New Roman</family>
		<family>DejaVu Serif Condensed</family>
		<family>Nimbus Roman No9 L</family>
		<family>OmegaSerif88591</family>
		<family>OmegaSerif88592</family>
		<family>OmegaSerif88593</family>
		<family>OmegaSerif88594</family>
		<family>OmegaSerif88595</family>
		<family>OmegaSerifVISCII</family>
	</prefer>
</alias>



</fontconfig>
